
TextCritical.net - Feature #1350

Add more links for lexicon lookups

05/24/2016 06:07 AM - Luke Murphey

Status: Closed Start date: 05/24/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.1   

Description

http://logeion.uchicago.edu/index.html#καί

Associated revisions

Revision 990 - 06/11/2019 06:41 AM - lukemurphey

Adding links to Logeion

Closes #1350

History

#1 - 12/30/2018 02:10 AM - Luke Murphey

- Target version changed from 3.0 to 3.1

#2 - 06/11/2019 06:41 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
